@media(max-width:1199px){
	.header-top .left{
		display: none;
	}
	.menu ul li a {
	    font-size: 13.3px;
	    padding: 6px;
	}
	.stat-box {
	    width: 162px;
	}
	.abouttext h1 {
	    font-size: 46px;
	}
	.services-heading h1 {
	    font-size: 46px;
	}
	.sj-tagline {
	    margin-bottom: 10px;
	}
	.sj-career-heading h2 {
    font-size: 46px;
}
.sj-career-top {
    margin-bottom: 20px;
}
.consultation-box {
    padding: 20px 35px;
    margin-top: 40px;
}
}
@media(max-width:1024px){
	.sz-name {
	    font-size: 24px;
	}
	.sz-speciality {
	    margin: 7px 0 8px;
	    font-size: 18px;
	}
	.stat-box {
    width: 150px;
}
.aboutsec {
    padding: 50px 0;
}
.service-card {
    border-radius: 18px;
    padding: 20px 15px;
    margin-top: 22px;
}

.doctor-card {
    width: 380px;
}
.icon-box1 {
    border-radius: 12px;
    border: 2px solid #00cfff60;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 16px;
    backdrop-filter: blur(6px);
}
.sersec {
    padding: 50px 0;
}
.stats-section {
    margin-top: 10px;
}
	.stats-section {
	    gap: 8px;
	    margin-top: 30px;
	}
	.hero-text h1{
		font-size: 40px;
	}
	.hero-wrap p {
		font-size: 15px;
}
.hero-text {
    max-width: 452px;
}
.hero-btns .btn1 {
    font-size: 14px;
}
.hero-btns {
    gap: 7px;
}
.img-card.back {
    top: 0;
    right: 152px;
}
.hero-wrap {
    min-height: 475px;
    gap: 40px;
}
.img-card.front {
    top: 100px;
    right: -96px;
}
}
@media(max-width:991px){
	.st-sidebar-title {
	    font-size: 24px;
	    margin-bottom: 12px;	
	}
	.sp-contact-info, .sp-services-section{
		margin-top: 30px;
	}
	.dr-cta-btn {
	    height: 53px;
	    padding: 0 29px;
	    font-size: 20px;
	}
	.dr-cta-text {
	    margin: 0 auto 15px;
	    font-size: 22px;
	    line-height: 1.6;
	    color: rgba(255,255,255,.95);
	}
	.dr-cta-section {
	    padding: 40px 30px;
	    text-align: center;
	    margin-bottom: 50px;
	}
	.dr-credential-heading {
	    font-size: 30px;
	    margin: 0 0 20px;
	}
	.dr-profile-title {
	    margin: 0 0 20px;
	}
	.dr-cta-title {
	    font-size: 38px;
	    margin-bottom: 15px;
	}
	.dr-expertise-card {
	    border-radius: 20px;
	    padding: 20px;
	}
	.dr-expertise-list li {
	    margin-bottom: 10px;
	    font-size: 14px;
	}
	.dr-expertise-blue i {
	    font-size: 16px;
	}
	.dr-expertise-orange i {
	    font-size: 16px;
	    margin-top: 0;
	}
	.dr-about-box {
	    padding: 20px;
	}
	.dr-about-title {
	    margin: 0 0 15px;
	    font-size: 24px;
	}
	.dr-about-text {
	    font-size: 14px;
	}
	.aboutpg .heading  {
		padding-bottom: 20px;
	}
	.aboutpg .heading h1 {
	    font-size: 40px;
	}
	.heading p {
	    font-size: 17px;
}
	.img-card.back {
	    right: 119px;
	}
	header {
	    height: 100px;
	}
	.mobile-menu {
		width: 300px;
	  background: linear-gradient(90deg, #0988a8, #0c182b);
	}
	.menu ul li a{
		color: white;
		font-size: 15px;
	}
	.menu ul ul li a{
		color: white;
	}
	.submenu li::marker{
		color: white;
	}
	.header-top{
		display: none;
	}
	.navbar-toggler{
		position:absolute;
		right: 0;
		background: white;
		top: -62px;
		padding: 0;
	}
	.has-submenu span {
		color: white;
		font-size: 16px;
		font-weight: 500;
		padding-left: 5px;
	}

	.navbar-toggler .bi-list::before {
		font-size: 44px;
	}
	.logo img {
	    height: 83px;
	}
	.menu-header {
	    font-weight: 700;
	    font-size: 22px;
	    color: white;
	}
	.has-submenu.active .submenu{
	padding-left: 25px;
}
}

@media(max-width:800px){
	.doctor-card {
	    width: 300px;
	}

	.abouttext h1 {
    font-size: 33px;
}
.abouttext p {
    font-size: 14px;
    font-size: 500;
}
.stat-box {
    width: 113px;
}

.abouttext h1 {
    font-size: 33px;
    padding-bottom: 0;
}
.abouttext h2 {
    color: var(--color1);
    font-size: 20px;
    font-weight: 700;
    line-height: 1.5;
    padding-bottom: 0;
}
.sp-review-card {
    padding: 20px;
    height: auto;
}
.sp-review-tag {
    width: 100%;
}
.sp-review-text {
    margin: 0;
    font-size: 14px;
    line-height: 1.6;
    color: #444;
}
.service-content p {
    font-size: 14px;
    line-height: 1.6;
    margin-bottom: 0;
}
.service-card {
    min-height: 357px;
}
.service-content h2 {
    font-size: 20px;
}
	.hero-images {
  display: none;
}
.hero-text {
    max-width: 100%;
}
.hero-wrap {
    min-height: 289px;
    gap: 40px;
}
.carousel-item {
    min-height: 340px;
}
.badge-tag i {
    padding: 7px;
    border-radius: 5px;
}
.badge-tag {
    padding: 8px;
    border-radius: 5px;
}
.hero-carousel {
    background: #e6f0f2;
    min-height: 405px;
    display: flex;
    align-items: center;
    padding: 0;
}
}
@media(max-width:767px){
	.serviceppg {
   		 padding: 40px 0;
	    padding-bottom: 40px;
	    background: #f0f9ff;
	}
	.sercnt p {
		line-height: 1.5;
	}
	.sp-consultation-btn {
	    font-size: 15px;
	    padding: 10px 24px;
	}
	.sp-consultation-content h2 {
	    font-size: 28px;
	    margin-bottom: 12px;
	}
	.rk-content h1 {
	    font-size: 30px;
	    margin-bottom: 10px;
	}
	.rk-content p {
    font-size: 17px;
}
	.st-treatment-sidebar{
		display: none;

	}
	.sp-benefit-item {
	    padding: 14px 18px;
	}
	.rk-heading-wrap h2 {
	    font-size: 24px;
	}
	.rk-heading-wrap {
	    margin-bottom: 10px;
	}
	.sercnt {
	    padding: 20px;
	    margin-top: 20px;
	}
	.adh-info-item {
	    margin-bottom: 15px;
	}
	.adh-location-info hr {
	    margin: 15px 0 10px;
	}
	.adh-map-btn {
	    padding: 10px;
	}
	.adh-location-info h2 {
    margin: 0 0 15px;
    font-size: 21px;
}
	.hospitalpg {
	    padding-top: 40px;
	}
	.hospitalpg .services-heading {
	    padding: 0 15px;
	}
	.services-heading h1 {
	    font-size: 38px;
	    padding-bottom: 0;
	}
	.adh-location-info h2 {
	    margin: 0 0 15px;
	    font-size: 22px;
	}
	.adh-info-item p {
	    font-size: 14px;
	}
	.sz-connect-title {
	    margin-top: 20px;
	}
	.sz-content p {
		text-align: justify;
	}
	.sz-appointment-section {
	    margin: 20px auto;
	    padding: 20px;
	    border-radius: 22px;
	}
	.contactpg {
	    padding: 40px 0;
	}
	.sz-badges {
	    align-items: flex-start;
	}
	.contactpg .services-heading{
		padding-bottom: 0;
		padding-top: 0;
	}
	.sz-profile-card {
	    padding: 15px 20px;
	    margin-top: 20px;
	    text-align: left;
	}
	.about4 {
	    padding-bottom: 40px;
	}
	.dr-cta-section {
	    margin-bottom: 40px;
	}
	.ql-card{
		margin-top: 30px;
	}
	.sp-review-visit {
	    color: #23395d;
	    margin-bottom: 7px;

	}
	.sp-contact-info{
		margin-top: 30px;
	}
	.ql-list li {
    padding-bottom: 9px;
}
.ql-list a {
    font-size: 14px;
}
.sp-contact-title {
    margin-bottom: 20px;
}
.sp-contact-box {
    margin-bottom: 10px;
}
.sp-services-section{
	margin-top: 30px;
}
	footer {
    background: #0f1b2d;
    padding: 40px 0;
}
	.tab-btn {
	    padding: 10px 26px;
	    border-radius: 10px;
	    font-size: 15px;
	}
	.card-footer {
	    margin-top: 10px;
	}
	.course-card {
    padding: 20px;
    border-radius: 10px;
    min-height: 200px;
}
	.sj-nav-btn {
	    font-size: 15px;
	    padding: 7px 10px;
	}
	.services-heading {
    padding: 40px 15px;
}
	.consultation-box {
	    gap: 12px;
	}
	.academic-tabs-section {
    padding: 20px 0;
}
	.consult-btn {
	    font-size: 16px;
	    padding: 8px 28px;
	}
	.sj-career-heading h2 {
    font-size: 35px;
}
.sj-career-heading p {
    font-size: 16px;
}
.sj-career-top {
    gap: 18px;
    margin-bottom: 20px;
}
	.attachmentsec {
	    padding:0 0 10px 0;
	}
	.services-heading h1 {
	    font-size: 30px;
	}
	.doctor-card {
	 margin-bottom: 25px;
	}
	.stat-box {
	    width: 200px;
	    background: #ffffff;
	}
	.aboutsec {
    padding: 40px 0;
}
.attachmentdiv {
    padding: 40px 0;
}
.attachmentdiv .services-heading{
	padding: 0;
}

.sersec .services-heading {
   padding: 0;
}
.reviewhome .services-heading {
    padding: 0 15px;
}
.reviewhome {
    padding: 40px 0;
}
.services-heading p {
    font-size: 14px;
}
.services-heading h1 {
    font-size: 38px;
}
.services-heading .top-btn {
    font-size: 14px;
    padding: 8px 18px;
}
.service-card {
    min-height: 270px;
    border-radius: 10px;
}
.learn-btn {
    height: 45px;
    font-size: 14px;
    margin-top: 10px;
    border-radius: 5px;
}
.learn-btn i {
    font-size: 17px;
}
.sersec {
    padding: 40px 0;
}
.sj-career-section {
    padding: 40px 20px;
}
.sj-career-slider {
    gap: 10px;
    padding: 0 0;
    padding-top: 20px;
    padding-bottom: 10px;
}
.sj-career-card {
    min-width: 270px;
    border-radius: 20px;
    padding: 15px 15px;
    position: relative;
    box-shadow: 0 0 15px rgba(0,0,0,0.08);
    transition: 0.3s ease;
    border-top: 5px solid var(--color2);
}
.sj-card-date {
    margin-top: 13px;
}
.sj-location i {
    padding: 8px;
    border-radius: 100%;
}
.sj-career-card h3 {
    font-size: 18px;
    margin-bottom: 0;
}
.sj-career-card p {
    font-size: 15px;
    margin-bottom: 10px;
}
}
@media(max-width:575px){
    .hero-carousel {
        min-height: 475px;
    }
	header {
	    height: 90px;
	}
	.logo h1 {
	    font-size: 22px;
	    padding-top: 10px;
	}
	.logo img {
	    height: 70px;
	}
	.stat-box {
	    width: 170px;
	    background: #ffffff;
	}
	.stat-box p {
	    margin-top: 0;
	}
	.services-heading .top-btn {
	    font-size: 12px;
	    padding: 6px 18px;
	}
	.services-heading h1 {
	    font-size: 30px;
	    font-weight: 800;
	}
	.consultation-content h2 {
    font-size: 24px;
    font-weight: 700;
    margin-bottom: 5px
}
.consultation-content p {
    font-size: 15px;
}
.sj-career-card {
    min-width: 240px;
    border-radius: 15px;
    padding: 15px 8px;
}
.sj-career-card p {
    font-size: 14px;
    font-weight: 500;
    margin-bottom: 10px;
}
.sj-date-badge {
    left: 28%;
}
.sj-career-heading h2 {
    font-size: 30px;
}
.sj-tagline {
    padding: 6px 13px;
    font-size: 14px;
    font-weight: 500;
}
.note1 {
    text-align: center;
    padding-top: 30px;
}
}
@media(max-width:425px){
	.sp-info-card ul li {
	    align-items: center;
	    gap: 8px;
	    margin-bottom: 8px;
	}
	.sp-exp-col h3 {
    font-size: 18px;
}
.sp-exp-title i {
    font-size: 19px;
    color: #0b9ed8;
}
.rk-heading-wrap h2 {
    font-size: 18px;
}
.sp-corner-box {
    width: 56px;
    height: 49px;
}
.sp-exp-title h2 {
    font-size: 21px;
}
.sp-exp-card {
    padding: 35px 20px;
    
}
.sp-consultation-content h2 {
    font-size: 25px;
    margin-bottom: 12px;
}
.sercnt p {
    font-size: 14px;
    line-height: 1.7;
    text-align: justify;
}
	.rk-banner, .rk-banner img {
	    height: 194px;
	    min-height: 171px;
	}
	.rk-content h1 {
    font-size: 17px;
    margin-bottom: 10px;
    padding-top: 40px;
}
.rk-content p {
    font-size: 16px;
    font-weight: 500;
}
	.review-col {
	    margin-bottom: 5px;
	}
	.sp-review-top {
	    margin-bottom: 5px;
	}
	.sp-review-avatar {
	    width: 38px;
	    height: 38px;
	    font-size: 20px;
	}
	.sp-review-info h4 {
	    margin: 0px 0 1px;
	    font-size: 15px;
	}
	.adh-info-item {
	    gap: 10px;
	    margin-bottom: 10px;
	}
	.adh-map-btn {
		font-size: 14px;
	}
	.adh-location-info {
	    padding: 20px 12px;
	}
	.adh-location-info h2 {
	    font-size: 20px;
	}
	.sz-icon {
	    width: 40px;
	    height: 40px;
	    min-width: 40px;
	    font-size: 16px;
	}
	.sz-info-card {
	    margin-bottom: 12px;
	    gap: 10px;
	    padding: 10px 10px;
	    border-radius: 10px;
	    background: rgb(237, 243, 248);
	}
	.sz-info-card h4 {
    font-size: 15px;
}
	.sz-form-header h2 {
    font-size: 21px;
}
.sz-form-row {
    grid-template-columns: 1fr 1fr;
    gap: 13px;
    margin-bottom: 10px;
}
	.dr-research-heading {
	    font-size: 21px;
	    margin-bottom: 10px;
	}
	.about1 {
	    padding-bottom: 40px;
	}
	.dr-credential-heading {
	    font-size: 24px;
	    margin: 0 0 15px;
	}
	.dr-credential-card {
	    padding: 15px;
	    min-height: auto;
	    box-shadow: 0 5px 15px rgba(0,0,0,.06);
	    transition: .3s;
	}
	.dr-profile-title {
    margin: 0 0 18px;
}
.dr-training-list li, .dr-course-list strong {
    font-size: 14px;
    font-weight: 500;
}
.dr-course-list span {
    font-size: 14px;
    font-weight: 500;
}
	.aboutpg .heading h1 {
	    font-size: 26px;
	}
	.heading p {
	    font-size: 16px;
	}
	.st-exp-badge {
	    top: 7px;
	    right: 7px;
	    width: 90px;
	    height: 90px;
	}
	.st-exp-count {
  	  font-size: 26px;
	}
	.st-doc-name {
	    font-size: 24px;
	}
	.dr-about-text {
	    text-align: justify;
	    line-height: 1.6;
	    margin-bottom: 10px;
	}
	.dr-expertise-title {
	    font-size: 22px;
	    margin-bottom: 10px;
	}
	.dr-about-title {
	    margin: 0 0 10px;
	    font-size: 21px;
	}
	.mobile-menu.active {
	    right: 120px;
	}
	.logo img {
	    height: 60px;
	}
	.logo h1 {
	    font-size: 18px;
	    padding-top: 8px;
	}
	.logo p {
		font-size: 14px;
}
header {
    height: 80px;
}
.navbar-toggler .bi-list::before {
    font-size: 36px;
}
.navbar-toggler {
    top: -50px;
}
.mobile-menu {
    width: 60%;
    background: linear-gradient(90deg, #0988a8, #0c182b);
}
.hero-text h1 {
    font-size: 30px;
}
.experience-badge {
    top: -13px;
    right: -15px;
    padding: 7px;
}
.abouttext h1 {
    font-size: 29px;
    padding-bottom: 0;
}
.abouttext h2 {
    font-size: 16px;
    font-weight: 600;
}
.para {
    background: none;
    padding: 0;
    padding-top: 5px;
    text-align: justify;
    border-radius: 0;
}
.stat-box {
    width: 100%;
}
.icon-box1 {
    width: 50px;
    height: 50px;
    border-radius: 10px;
    margin-bottom: 20px;
}
.learn-btn {
    height: 38px;
    font-size: 13px;
}
.consultation-box {
    padding: 20px 15px;
    margin-top: 40px;
}
.consultation-content h2 {
    font-size: 20px;
    font-weight: 700;
    margin-bottom: 5px;
}
.sj-career-card {
    min-width: 100%;
    padding: 15px 8px;
}
.services-heading h1 {
    font-size: 24px;
}
.sj-career-heading h2 {
    font-size: 24px;
}
.sj-career-heading p {
    font-size: 14px;
}
.tab-btn {
    padding: 10px 20px;
    font-size: 14px;
    width: 100%;
}
.publication-card{
	width: 100%;
	min-height:auto;
}
.course-grid {
    grid-template-columns: repeat(auto-fit,minmax(300px,1fr));
    gap: 30px;
}
.card-icon {
    width: 44px;
    height: 44px;
    border-radius: 10px;
}
.shp-location-content h3 {
    font-size: 20px;
    margin-bottom: 10px;
}
.shp-info-item {
    margin-bottom: 10px;
}
.shp-map-btn {
    padding: 10px 10px;
}

}